#
# DO NOT EDIT - Automatically generated by 'gformat'
#
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.26087"
location  : "Kijkduin, Duinweg 78-08, 2204 AV, Noordwijk"
longitude : "4.46176"
masterip  : "172.17.138.1"
monitoring_group: "Noordwijk"
nodename  : "Kijkduin"
nodetype  : "Hybrid"
portal_sponsor: "Roy"
portal_url: "rvanswol.nl"
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_vr0:
  comment    : "Link naar Leeuwenhorst il-350.leeuwenhorst1.wleiden.net"
  ip         : "172.16.9.148/29"
  sdesc      : "ilzw"
  mode       : "station"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "120"
  ssid       : "il-350.leeuwenhorst1.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.9.147/29"
  ns_mac     : "dc:9f:db:64:2d:62"
  bridge_type: "NanoBeam M5"
  antenna    : "NBE-M5-19"
  status     : "up"


iface_vr1:
  comment    : "Accesspoint sector met bullet2"
  ip         : "172.17.138.1/24"
  sdesc      : "2nw"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "ap-kijkduin-wleiden.net"
  dhcp       : "20-60"
  compass    : "zo"
  ns_ip      : "172.17.138.10/24"
  ns_mac     : "00:15:6d:d4:fb:c2"
  bridge_type: "Bullet M2"
  status     : "up"


iface_vr2:
  comment    : "Lokaal Dev Netwerk"
  ip         : "172.17.147.1/24"
  sdesc      : "2dev"
  type       : "eth"
  dhcp       : "10-20"
  status     : "up"


